Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1815629 - [OSP-16][ReaR] Controller galera-bundle map is not properly restored after backup and restore process
Summary: [OSP-16][ReaR] Controller galera-bundle map is not properly restored after ba...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: tripleo-ansible
Version: 16.0 (Train)
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: ---
: ---
Assignee: Toure Dunnon
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-20 18:55 UTC by Pavan
Modified: 2020-04-13 17:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 17:16:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 681017 0 None MERGED Add service management support. 2020-06-29 16:14:20 UTC
OpenStack gerrit 706553 0 None MERGED Add service management support. 2020-06-29 16:14:20 UTC


Note You need to log in before you can comment on or make changes to this bug.